.wrap {
    position: relative;
    width: 320px;
    height: 480px;
    text-align: center;
    background: url(img/bg.png) center 140px no-repeat;
    margin: -48px auto 0;
    overflow: hidden;

    /* flicker management */
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}

p, .flash-msg {
    position: absolute;
    width: 50%;
    left: 77px;
    top: 39px;
}

p {
    font: italic 600 15px 'Open Sans', sans-serif;
    text-transform: none;
    color: #c2c2c2;
    padding: 16px 0 0;
}

.flash-msg {
    font-style: italic;
    font-size: 18px;
    margin: 20px 0 0;
    opacity: 0;
    color: #fff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

    .flash-msg.show {
        opacity: 1;
    }

    .lt-ie9 .flash-msg {
        display: none;
    }

        .lt-ie9 .flash-msg.show {
            display: block;
        }

.trail > span {
    -webkit-animation: fall-and-fade 0.6s infinite;
    -moz-animation: fall-and-fade 0.6s infinite;
    animation: fall-and-fade 0.6s infinite;
}

.football-slider {
    position: absolute;
    top: 376px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
    height: 27px;
}

    .football-slider .slider {
        display: block;
        width: 50px;
        height: 27px;
        background: url(data:image/png;base64,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);
    }

    .football-slider .trail {
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }

        .lt-ie9 .football-slider .trail {
            display: none !important;
        }

        .football-slider .trail .lg, .football-slider .trail .med, .football-slider .trail .sm {
            display: block;
            position: absolute;
            background: #ecbb27;
            border-radius: 20px;
        }

        .football-slider .trail .lg {
            width: 10px;
            height: 10px;
        }

        .football-slider .trail .med {
            width: 5px;
            height: 5px;
        }

        .football-slider .trail .sm {
            width: 2px;
            height: 2px;
        }

.football-marker {
    display: none;
    position: absolute;
    top: 386px;
    margin-left: -12px;
    width: 0;
    height: 0;
    border: 12px solid;
    border-color: #fff transparent transparent;
}

    .lt-ie9 .football-marker {
        margin-left: 8px;
    }

.to-play, .continue {
    position: absolute;
    width: 188px;
    height: 42px;
    line-height: 32px;
    font-size: 17px;
    bottom: 2px;
    left: 50%;
    margin-left: -94px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 6px solid;
    border-color: #2a6dd0 #2945d0 #2945d0 #2a6dd0;
    background: #2f80f6;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    transition: all 0.1s linear;
}

    .to-play:hover, .continue:hover {
        border-width: 2px;
        line-height: 40px;
    }

    .to-play.kicked {
        color: #fff;
        background: #ffae00;
        border-color: #ffae00 #eb8300 #eb8300 #ffae00;
        border-width: 2px;
        line-height: 40px;
    }

.continue {
    bottom: -115px;
    margin-left: -95px;
}

.score {
    position: absolute;
    right: 15%;
    bottom: -10px;
    display: block;
    margin: 14px auto;
    width: 32px;
    height: 32px;
    border: 3px solid;
    border-color: #2f80f6 #2e3bf6 #2e3bf6 #2f80f6;
    -webkit-background-clip: border-box;
    -moz-background-clip: border-box;
    background-clip: border-box;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-box-shadow: 0 0 0 1px #e5e3df, 0 0 0 4px #fff;
    cursor: pointer;
}

    .score .bg {
        position: relative;
        display: block;
        width: 0;
        height: 0;
        border: 17px solid;
        border-color: #009aff #2e80f6 #2e5ef6 #009aff;
        margin: -1px 0 0 -1px;
        text-indent: -10000px;
        -webkit-background-clip: border-box;
        -moz-background-clip: border-box;
        background-clip: border-box;
        -webkit-border-radius: 100px;
        -moz-border-radius: 100px;
        border-radius: 100px;
    }

    .score:active {
        border-color: #2e80f6 #2939f7 #2939f7 #2e80f6;
    }

        .score:active .bg {
            border-color: #2e5ef6 #2e80f6 #009aff #2e5ef6;
        }

    .score .value {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        line-height: 34px;
        font-size: 20px;
        font-weight: 700;
    }

.firework {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 100px;
    -webkit-animation: explode 0.6s ease-out 1;
    -moz-animation: explode 0.6s ease-out 1;
    animation: explode 0.6s ease-out 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    z-index: 0;
}

    .firework span {
        display: block;
        width: 100%;
        height: 100%;
        background: url(img/firework.png) center no-repeat;
        background-size: 100% 100%;
    }

.blimp {
    position: absolute;
    left: -404px;
    top: 70px;
    z-index: 500;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 166px 10px 50px;
    font-size: 18px;
    color: #464646;
    background: url(data:image/png;base64,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) right center no-repeat;
    font-style: italic;
}

    .blimp span {
        position: relative;
        display: block;
        background: #ebebeb;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
        white-space: nowrap;
    }

        .blimp span::before {
            position: absolute;
            left: -6px;
            content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAyCAYAAAB/J6rzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAK5JREFUOMut1DsOwjAQRdFrV1RIbAFlA+D9N3wagjsEKGIHXkAAiYQmQcGaV1jKNC6O5Hkaf1xKqQUWZOWBC0Z5YKegVhAVPICnBb0VwA/rXkEshgZ4WdABVwvIJzCFWkFU0ABvCzrgZgHAQcFJQVRwHwPk8BkDeOPwjgqigrOCVkGYB5yCClhaENSsysAp+DXOIahbUgZOwV/jKQT1PjYKtgrMrdbAyoKgfoaZ4As+sCUbBywzVgAAAABJRU5ErkJggg==);
        }

    .blimp.flip {
        -webkit-transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        transform: scaleX(-1);
    }

        .blimp.flip span {
            display: block;
            -webkit-transform: scaleX(-1);
            -moz-transform: scaleX(-1);
            transform: scaleX(-1);
        }

            .blimp.flip span::before {
                right: -6px;
                left: auto;
                -webkit-transform: scaleX(-1);
                -moz-transform: scaleX(-1);
                transform: scaleX(-1);
            }

.spaceship {
    position: absolute;
    width: 117px;
    height: 200px;
}

    .spaceship .ship {
        position: absolute;
        width: 100%;
        height: 100%;
        background: url(img/spaceship.png) center top no-repeat;
        background-size: contain;
        top: 0;
        left: 0;
        z-index: 10;
    }

    .spaceship .trail {
        z-index: 10;
    }

        .spaceship .trail .lg, .spaceship .trail .med, .spaceship .trail .sm {
            display: block;
            position: absolute;
            background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAeCAYAAADdGWXmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAx9JREFUeNq0VktrU0EUniQ3NY8m0URQpIqixWoVpCi4UnHlzr1bV/4c/4A7F+LOjf+gsdKNqbRWRIQgkbzf74ffN8yEyZDHDUkHPiZ37sz5zjnznXPjGY1GYoVxAbgKXAe2gCiwCeSBj8Bfc7PHBdlFhZjCNWAHuAvcBC6pdXucAo+Bsk12DngBPAf2lMEQ0AW4IQjEl4y6DzwBknrBISHwAXgp1jtoe9sk8wK3gGfibMYd88FbLBZbtVpteEZkuxNk7XY7U61WO9lsVvT7/XWT3Zgg83g8A6Da6XQECVut1jrJEsB5884EyP4BYjgcikKhIEql0rrIImZ0XjX/Mnc0Gg2RyWREt9tdlYwlc3uCDLX20941GAxELpcT9Xp9FTIfcH9Mpor6mPbtnXxXLpclVpU/bTlq4QR3NrN1oTQEBRSPx4Xf73fNQntQ+y61YJL9UZ1k6qB4er2eTGssFhPhcNgNibxznL1sC6SPxd4iT+khmoAknVaTJGHpoG6lc3QSI4D1K3znNfZm3aSGBphSqpVG9WAkFokZ0I4ZGce3ZW6dBiuVimwEJFEpm6pIrD/kOy19IrUMGVPKKEiUz+fl8yy/1GdrLH2Or24VRhKCv+kxZ3aeOa3ugf7m6HG0iISimBOBLBE6EYlE7JRu22S/tZfTugmx6C8Ez2vJR6NRsbGxMaF6UyCjaSQ8yIjc/jHSDvMudatTUW451l6+3WSqliGYlXY2dKaVUTqOsycFwghoHFGcaJXJIvR6Z8nZ1eB52qV40F+fOul0WuaZhQqyQ5A8Yjvy+XyyD/I3Zx4MhULSCTrEZ10Cdhp1Kul0s9mUthHQPYetR3uPOQm80RLmAdYQDZOcGSAhL57PwWBQgoNr3M974nkScb8mRio/O1aaDm0vaVRHwGd6SmO6FHSPZHboVCAQkDPBjMCZFBz5hPmtowtTGT/VEdmkRqeRCiXouUrjdzYFEO9DFEkQHTNi83MkPzGmJwBPvkNxvmK3piGtTBj+AXwB9nHwAO9T02Q/919rIpEY34na/BoE7+FhAUaPgKF58bMK3834L8AAoegbf+hkMOEAAAAASUVORK5CYII=) center no-repeat;
            background-size: contain;
        }

        .spaceship .trail .lg {
            width: 30px;
            height: 40px;
        }

        .spaceship .trail .med {
            width: 20px;
            height: 30px;
        }

        .spaceship .trail .sm {
            width: 10px;
            height: 20px;
        }

.unicorn {
    position: absolute;
    height: 200px;
    background: url(img/unicorn.png) center no-repeat;
    background-size: contain;
}

.chips {
    position: absolute;
}

    .chips > span {
        -webkit-animation-duration: 1s;
        -moz-animation-duration: 1s;
        animation-duration: 1s;
    }

    .chips .trail .lg, .chips .trail .med, .chips .trail .sm {
        display: block;
        position: absolute;
        background: url(img/chip.png) center no-repeat;
        background-size: contain;
    }

    .chips .trail .lg {
        width: 50px;
        height: 60px;
    }

    .chips .trail .med {
        width: 35px;
        height: 45px;
    }

    .chips .trail .sm {
        width: 15px;
        height: 25px;
    }

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    bottom: 55px;
    background: #111;
    opacity: 0.8;
    display: none;
    z-index: 9000;
}

.share-panel {
    display: none;
    position: absolute;
    left: 50%;
    top: 80px;
    width: 279px;
    height: 283px;
    margin: 0 0 0 -139px;
    background: url(img/share-panel.png);
    z-index: 10000;
}

.share-panel .challenge {
    position: absolute;
    top: 200px;
    left: 0;
    width: 100%;
    color: #464646;
    font-size: 12px;
}

.ref {
    position: absolute;
    left: 116px;
    top: 128px;
}

    .ref div {
        position: absolute;
        display: none;
        background-repeat: no-repeat;
    }

    .ref .wide-left {
        width: 144px;
        height: 144px;
        background-image: url(img/wide-left.png);
    }

    .ref .wide-right {
        width: 144px;
        height: 144px;
        background-image: url(img/wide-right.png);
        left: 60px;
        top: -1px;
    }

    .ref .no-good {
        width: 204px;
        height: 103px;
        background-image: url(img/no-good.png);
        top: 41px;
    }

    .ref .touchdown {
        width: 89px;
        height: 142px;
        background-image: url(img/touchdown.png);
        left: 57px;
        top: 1px;
    }

@-webkit-keyframes fall-and-fade {
    0% {
        top: 30px;
        opacity: 1;
    }

    100% {
        top: 200px;
        opacity: 0;
    }
}

@-webkit-keyframes explode {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.8;
    }

    50% {
        -webkit-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.8);
        opacity: 0;
    }
}

@-moz-keyframes fall-and-fade {
    0% {
        top: 30px;
        opacity: 1;
    }

    100% {
        top: 200px;
        opacity: 0;
    }
}

@-moz-keyframes explode {
    0% {
        -moz-transform: scale(0);
        opacity: 0.8;
    }

    50% {
        -moz-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -moz-transform: scale(1.8);
        opacity: 0;
    }
}

@keyframes fall-and-fade {
    0% {
        top: 30px;
        opacity: 1;
    }

    100% {
        top: 200px;
        opacity: 0;
    }
}

@keyframes explode {
    0% {
        transform: scale(0);
        opacity: 0.8;
    }

    50% {
        transform: scale(1.2);
        opacity: 1;
    }

    100% {
        transform: scale(1.8);
        opacity: 0;
    }
}
/*
@media only screen and (max-width: 320px) {
    .wrap {
        width: 280px;
        height: 420px;
        overflow: hidden;
        background-position: center 70px;
    }

    .football-slider {
        top: 316px;
    }


    .football-marker {
        top: 326px;
    }
    
    p {
        display: none;
    }

    .to-play, .continue {
        width: 168px;
    }

    .flash-msg {
        left: 78px;
        top: 275px;
    }

    .score {
        right: 14px;
    }

    .ref {
        left: 37px;
        top: 58px;
    }
}*/